body {background-color:rgb(255,255,255); margin:0; padding:0; color:rgb(51,51,51); font-family:Arial, Helvetica, 'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS PGothic', sans-serif; -webkit-text-size-adjust:100%;}

a {outline:none}
a:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a:hover {color:rgb(255,0,0); font-style:normal;}

a.update {outline:none}
a.update:link {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a.update:visited {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a.update:active {text-decoration:none; color:rgb(51,91,214); font-style:normal;}
a.update:hover {color:rgb(255,0,0); font-style:normal;}

a.update0 {outline:none}
a.update0:link {text-decoration:none; color:rgb(130,130,130); font-style:normal;}
a.update0:visited {text-decoration:none; color:rgb(130,130,130); font-style:normal;}
a.update0:active {text-decoration:none; color:rgb(130,130,130); font-style:normal;}
a.update0:hover {color:rgb(255,0,0); font-style:normal;}

img {border:none; vertical-align:text-bottom}

/* ___ header100ue _____ */
div.header100ue {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:71px; background-color:rgb(142,167,251)}
/*-- 2Dan Ue --*/
div.menu1 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu1 ul {margin:0px; padding:0px; font-size:16px; line-height:31px; height:31px; background-color:rgb(142,167,251)}
div.menu1 ul li {list-style-type:none; float:left; line-height:31px; height:31px}
div.menu1 ul li a {display:block; padding:4px 9px 0px 9px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu1 ul li a.logo {padding:0px}
div.menu1 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu1 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}
div.menu1 ul li a.logo:hover {background-color:rgb(142,167,251)}
img.logo {border:none; margin:4px 0px 0px 5px; vertical-align:text-bottom}
/*-- 2Dan Shita --*/
div.menu2 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; height:35px; background-color:rgb(142,167,251)}
div.menu2 ul {margin:0px; padding:0px 0px 0px 40px; font-size:16px; line-height:35px; height:35px; background-color:rgb(142,167,251); border-top:solid 1px rgb(190,190,190)}
div.menu2 ul li {list-style-type:none; float:left; line-height:35px; height:35px}
div.menu2 ul li a {display:block; padding:0px 10px 0px 10px; color:rgb(255,255,255); text-align:center; font-weight:normal}
div.menu2 ul li a.here {background-color:rgb(142,167,251); color:rgb(255,245,50); font-weight:normal}
div.menu2 ul li a:hover {background-color:rgb(255,255,153); color:rgb(46,46,152); font-weight:normal}

/* ___ header100obi _____ */
div.header100obi {width:100%; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:center; height:40px; background-image:url("parts5/bar105_gurade.png"); background-repeat:repeat-x; background-position:0px 0px}
table.headerobi {width:980px; border:none; border-collapse:collapse; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px}
table.headerobi td.headerobileft {width:680px; height:40px; padding:0px; text-align:left; vertical-align:middle}
table.headerobi td.headerobiright {width:300px; height:40px; padding:0px; text-align:center; vertical-align:top}
table.headerobi {clear:both}
img.menu {border:none; margin:0px}
h1 {margin:0px 0px 0px 50px; padding:0px; font-size:18px; line-height:40px; vertical-align:middle; font-weight:normal; color:rgb(46,46,152)}

/* ___ body980 ____ */
div.body980 {width:980px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}

/* ___ head2 _____ */
table.head2 {width:980px; border:none; border-collapse:collapse; margin:0px}
table.head2 td.head2left {width:260px; padding:0px; text-align:left; vertical-align:top}
table.head2 td.head2right {width:720px; padding:0px; text-align:left; vertical-align:top}

p.titlejpr {margin:8px 0px 0px 50px; font-size:20px; line-height:24px; color:rgb(46,46,152); font-weight:normal}
p.titlejpk {margin:8px 0px 0px 50px; font-size:20px; line-height:24px; color:rgb(46,46,152); font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic'}
p.titleeng {margin:3px 0px 0px 60px; font-size:15px; line-height:18px; color:rgb(90,90,90); font-weight:normal}

p.leveljpr {margin:3px 0px 0px 60px; font-size:15px; line-height:20px; color:rgb(0,128,0); line-height:24px}
p.leveljpk {margin:3px 0px 0px 60px; font-size:16px; line-height:20px; color:rgb(0,128,0); line-height:24px; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic'}

p.datejpr {margin:5px 0px 0px 60px; font-size:16px; line-height:20px; color:rgb(255,0,255)}
p.datejpk {margin:5px 0px 0px 60px; font-size:16px; line-height:20px; color:rgb(255,0,255); font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic'}

p.capjpr {margin:10px 0px 0px 0px; font-size:15px; line-height:22px; color:rgb(90,90,90); font-weight:normal}
p.capjpk {margin:8px 0px 0px 0px; font-size:16px; line-height:22px; color:rgb(90,90,90); font-weight:normal; font-family:'Hiragino Kaku Gothic ProN', 'Hiragino Kaku Gothic Pro', 'MS Gothic', sans-serif}

/* ___ honbun ____ */
div.honbun {margin-left:110px; margin-right:auto; margin-top:0px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top} 

/* ____ Latest _____ */
p.latest {width:730px; margin:20px 0px 10px 0px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; padding-left:8px; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px}
p.latest000 {display:none}

/* ____ Recent _____ */
p.update {width:730px; margin:20px 0px 10px 0px; font-size:18px; line-height:28px; color:rgb(46,46,152); font-weight:normal; padding-left:8px; border-left:solid 6px rgb(46,46,152); border-bottom:solid 2px rgb(46,46,152); padding-left:5px}
p.update000 {display:none}

/* ______ Kiji Index ______ */
p.kijijpr {width:650px; margin:10px 0px 0px 0px; padding:0px 0px 0px 45px; font-size:20px; line-height:40px; vertical-align:top; color:rgb(46,46,152); background-image:url("parts5/speaker35.gif"); background-repeat:no-repeat; background-position:0px 6px}
p.kijijpk {width:650px; margin:10px 0px 0px 0px; padding:0px 0px 0px 45px; font-size:20px; line-height:40px; vertical-align:top; color:rgb(46,46,152); background-image:url("parts5/speaker35.gif"); background-repeat:no-repeat; background-position:0px 6px; font-family:'Hiragino Kaku Gothic ProN', 'MS Gothic'}
p.kijieng {margin:0px 0px 0px 65px; font-size:15px; line-height:20px; color:rgb(90,90,90); vertical-align:top; font-weight:normal}
p.kijidate {margin:8px 0px 0px 65px; font-size:16px; line-height:20px; color:rgb(255,0,255); vertical-align:top; font-weight:normal}

p.kijijpr0 {width:650px; margin:10px 0px 0px 0px; padding:0px 0px 0px 45px; font-size:20px; line-height:40px; vertical-align:top; color:rgb(130,130,130); background-image:url("parts5/speaker35w0.gif"); background-repeat:no-repeat; background-position:0px 6px}
p.kijijpk0 {width:650px; margin:10px 0px 0px 0px; padding:0px 0px 0px 45px; font-size:20px; line-height:40px; vertical-align:top; color:rgb(130,130,130); background-image:url("parts5/speaker35w0.gif"); background-repeat:no-repeat; background-position:0px 6px; font-family:'Hiragino Kaku Gothic ProN', 'MS Gothic'}
p.kijieng0 {margin:0px 0px 0px 65px; font-size:15px; line-height:20px; color:rgb(150,150,150); vertical-align:top; font-weight:normal}
p.kijidate0 {margin:8px 0px 0px 65px; font-size:16px; line-height:20px; color:rgb(130,130,130); vertical-align:top; font-weight:normal}

/* ___ member000 ______ */
div.member000 {width:690px; margin-left:0px; margin-right:auto; margin-top:30px; margin-bottom:0px; padding:0px 0px 10px 0px; text-align:center; vertical-align:top; border:solid 2px rgb(142,167,251)}
p.member000 {margin:10px 0px 0px 0px; font-size:16px; line-height:24px; color:rgb(35,75,165); font-weight:normal; text-align:center}
p.memberbtn {margin:11px 0px 0px 0px; font-size:15px; line-height:24px}
/* ___ member000END ______ */

/* ___kakomono___ */
a.kako0 {outline:none}
a.kako0:link {text-decoration:none; color:rgb(255,127,0); font-style:normal}
a.kako0:visited {text-decoration:none; color:rgb(255,127,0); font-style:normal}
a.kako0:active {text-decoration:none; color:rgb(255,127,0); font-style:normal}
a.kako0:hover {color:rgb(255,0,0); font-style:normal}

div.kakomonoset {margin-left:0px; margin-right:auto; margin-top:50px; margin-bottom:0px}
p.kakohead {width:675px; margin:0px 0px 0px 0px; padding:0px 0px 0px 8px; font-size:16px; line-height:20px; height:20px; font-weight:normal; background-color:rgb(142,167,251); color:rgb(255,255,255)}
p.kakomono {background-image:url("parts5/speaker_kako.gif"); background-repeat:no-repeat; background-position:0 1px;
	margin-left:0px; margin-top:10px; margin-bottom:0; padding-left:32px; font-size:16px; line-height:24px; font-weight:normal}
p.kakomono0 {background-image:url("parts5/speaker_kako0.gif"); background-repeat:no-repeat; background-position:0 1px;
	margin-left:0px; margin-top:10px; margin-bottom:0; padding-left:32px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(130,130,130)}
p.saishin {background-image:url("parts5/speaker_kako0.gif"); background-repeat:no-repeat; background-position:0 1px;
	margin-left:0px; margin-top:10px; margin-bottom:0; padding-left:32px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(20,80,204)}
p.tohoku3110 {background-image:url("parts5/speaker_kako0.gif"); background-repeat:no-repeat; background-position:0 1px;
	margin-left:40px; margin-top:10px; margin-bottom:0; padding-left:32px; font-size:16px; line-height:24px; font-weight:normal; color:rgb(130,130,130)}
/* ___kakomono___ */

span.fx {font-size:14px; font-family:Arial, Helvetica}
span.fxeng {font-size:14px; color:rgb(51,51,51); font-weight:normal; font-family:Arial, Helvetica}
span.fxgry {font-size:14px; color:rgb(130,130,130); font-weight:normal; font-family:Arial, Helvetica}
span.eng {color:rgb(51,51,51); font-weight:normal; font-family:Arial, Helvetica}
span.roma {font-weight:normal; font-family:Arial, Helvetica}
span.aka {color:rgb(255,0,0)}
span.pink {color:rgb(255,0,255)}
span.ao {color:rgb(20,80,204)}
span.jjr {color:rgb(46,46,152)}

/* __________ PR901 __________ */
div.pr901box {clear:both; width:624px; margin-left:auto; margin-right:auto; margin-top:60px; margin-bottom:0px; padding:0px; text-align:left; vertical-align:top}
p.pr901obi {width:624px; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0; padding:2px 0px 2px 0px; text-align:center; vertical-align:middle; background-color:rgb(142,167,251); font-size:20px; line-height:24px; font-weight:normal; color:rgb(255,255,255)}
p.pr901zuid {width:624px; margin:13px 0px 0px 0px; font-size:14px; line-height:16px; text-align:center}
table.pr901table {border:none; border-collapse:collapse; margin:3px 0px 0px 0px; padding:0px}
table.pr901table td.pr901item {border-top:solid 2px rgb(201,201,201); padding:0px 0px 0px 0px; text-align:left; vertical-align:top}
table.pr901table td.pr901botan {border-top:solid 2px rgb(201,201,201); padding:0px 5px 0px 5px; text-align:center; vertical-align:top}
table.pr901table td.pr901supp {border-top:solid 2px rgb(201,201,201); padding:0px 0px 0px 0px; text-align:left; vertical-align:top}
p.pr901btn1 {margin:7px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
p.pr901btn2 {margin:7px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
p.pr901zusupp {margin:0px 0px 0px 0px; font-size:14px; line-height:16px; text-align:left}
/* __________ PR901 __________ */

p.menushita {margin-left:auto; margin-right:auto; margin-top:50px; margin-bottom:0px; text-align:center}

/* ___________ CC Info Footer Copy XML ________________ */
div#ccinfo {clear:both; margin-left:auto; margin-right:auto; margin-top:30px; padding-bottom:40px; width:700px; text-align:center; border-top:solid 1px rgb(195,195,195)}
table#infocopy {border:none; margin-left:auto; margin-right:auto; margin-top:0px; margin-bottom:0px}
table#infocopy td {padding:0 4px 0 4px; text-align:center; color:rgb(100,100,100); font-size:12px; border:none}
table#infocopy td a {text-decoration:none; color:rgb(100,100,100)}
table#infocopy td a:hover {text-decoration:none; color:rgb(255,0,0)}
p.footerhome {margin-left:auto; margin-right:auto; margin-top:2px; margin-bottom:0px; text-align:center; font-size:13px}
p.footermail {margin-left:auto; margin-right:auto; margin-top:2px; margin-bottom:0px; text-align:center}
